/* -*- coding: cp1251-dos -*- */
/* Общие параметры и умолчания */
  body { 
      font-family: sans-serif;
      color:  black; 
      background-color: #e9e4bc;
      /* min-width: 1280px; */
      margin: 0;
      padding: 0;
       }

  fieldset { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; margin: 10px; border-color: gray; }
  A { /* color: black;*/  }
  A:hover { /* color: blue;*/  }

  a img { border: none; }

/* Шапка */
  .header { 
      min-width: 100%;  
      /*display: block; / * Для старых браузеров */
      height: 195px; /* 195px */
      /* background:  /url(/img2/bkg.png) repeat-x/ url(/img2/backgr.png) no-repeat left bottom, #168300; */
      background-color: #168300;
      margin: 0;
      padding: 0;
          }
          
/* Тень */
   #umbra {background-image: url('/img2/backgr.png'); position:absolute; top: 0px; left: 0px; }

/* Заставка */
   #logo { position: absolute; top: 20px; left: 30px }

/* Словарь молодежного сленга */
   #logo1 { position:absolute; top:8px; left:270px; text-align: right; }

/* Контейнер нижней границы верхнего колонтитула */
   #l1_bord   { position:absolute; top:185px; left:0px; width:100%; }

/* Левая часть разделителя верхнего колонтитула */
   #l1_left  { float:left;height:13px; max-width:910px; }

/* Правая часть разделителя верхнего колонтитула */
   #l1_right { float:right;height:13px; }

/* Средняя часть разделителя верхнего колонтитула (резинка) */
   #l1_middle { position:relative; bottom: -2px; background: url(/img2/line1middle.png) repeat-x; height:13px; margin-left:910px; margin-right:361px; }

/* Нижний колонтитул */
  .footer { 
      margin: 0;
      padding: 0;
      display: block; /* Для старых браузеров */
      /*height: 55px;  */
      background-color: #77b056;
  clear:both;
} 

/* Тролль */
   #troll { position:absolute; bottom: 10px; left: 10px; }

/* градиент справа */
   #grad { position:absolute; bottom: 22px; right: 0px; width: 360px; height: 150px; }

/* Тень */
   #umbraltera { position:absolute; top: 0px; left: 55px; }

/* Левая часть разделителя нижнего колонтитула */
   #l2_left { float:left;height:13px; max-width:910px; }

/* Правая часть разделителя нижнего колонтитула */
   #l2_right { float:right;height:13px; }

/* Средняя часть разделителя нижнего колонтитула (резинка) */
   #l2_bord { position: absolute; top: -5px; left:0; width: 100%; }
   #l2_middle { position:relative; top: 2px; background: url(/img2/line2middle.png) repeat-x; height: 13px; margin-left: 910px; margin-right: 361px; }
   
/* Копирайт */
   #cpr { 
height: 150px;
margin-left: 185px; padding-top: 20px; font-size: 6.5pt; }

/* Лицензия */
   #crea { position:absolute; top: 12px; left: 10px; }

/* Блок нижнего меню */
   #bm_bl { position:absolute; right: 0; bottom: 5px; padding-right: 22px; text-align: right; width: 720px; background: #e9e4bc; }

#cl1 {
      background: #f1edd2;
      /* border-right: 1px solid gray; */
	  min-width: 200px;
	  width:240px;
	margin: 0px;
	padding: 0px;
	 vertical-align: top;
	float:left;
}

/* Левая колонка */
    #col1 {
      width: 200px;
      float: left;
      background: #f1edd2;
      border-right: 1px solid gray;
          }

#cl2 {
      background: #e9e4bc;
      padding: 0;
	  max-width: 800px;
	  /* width: 740px;  */
	 vertical-align: top;
	float:left;
}

#wrap {
position:relative; 
/* overflow: hidden;  */
margin-top: 0px;  
margin-left:auto; 
margin-right:auto; 
/* max-width:1545px; */
width: 1321px;
padding-top: 5px; 
padding-left:1px;
min-height: 100%;

}

#main_head {
      height: 195px; /* 195px */
  max-width: 1145px;
/*   margin: 0px auto; -- center the header */
  padding: 0px;
  background: url(/img2/backgr.png) no-repeat left bottom, #168300;
  position:relative;
}

/* Средняя колонка */
    #col2 {
      /* min-width: 360px; */
      /* margin: 0 361px 0 201px;  Резервируется место для левой и правой колонок */

      background: #e9e4bc;
      padding: 0;
	  width: 100%;
          }

/* Левая колонка на двух-колоночных страницах */
    #col2a {
      min-width: 870px; /*920?*/
	  width: 100%;
      /* margin: 0 360px 240px 0;   Резервируется место для правой колонки и тролля */
      background: #e9e4bc;
	  /* width: 865px; */
      padding: 0;
      /* float: left; */
          }
.bgg {
background: #e9e4bc;
}

.issuerow { margin-left:15px; width: 100%; }

.bgl {
background: #f1edd2;
}

.row {
    /*display: table; */
}

.row [class*="col-"] {
    /* float: none;
    display: table-cell; 
vertical-align: top;
*/    

}


.form-group {
display: flex;
}

/* Правая колонка */
    #col3 {
      /* width: 360px; */
      min-width: 360px;
      float: right; 
      background: #f1edd2;
      border-left: 1px solid gray;
          }

#cl3 {
	 vertical-align: top;
     /* background: #f1edd2; */
	 max-width:340px;
	float:left;
     /* border-left: 1px solid gray; */
}
/* Блок правого верхнего меню */
   #r_menu { float:right; position:relative; right:20px; top: 7px; }

/* Блок верхнего меню */
   #t_menu { margin-left: 400px; height: 55px; text-align: center; padding: 10px 10px; }

/* Блок алфавита */
   #alph { 
	margin-top: 40px;
	margin-left: 257px; /*height: 33px;*/ text-align: left; }

/* Блок поиска */
   #sea { margin-left: 285px; text-align: left; width:200px; height:15px; }
   
/* Блок расширенного поиска в верхнем меню */
   #advsea { margin-left: 270px; width: 665px; height:61px; font-size: 11pt; }
   /* #advsea div { margin: 0 auto; width:740px; text-align: right; } */
   /* #advsea div a { margin-right: 100px; color: #FFF18B; } */
   
/* Алфавит и верхнее меню */
  .alphabet, .top_menu,  /* Элемент меню (вертикальный разделитель справа) */
  .t_first,              /* Первый элемент меню (вертикальный разделитель справа) */
  .a_last, .t_last {     /* Последний элемент меню (нет вертикального разделителя) */
    font-family: sans-serif;
    font-size:10pt;
    text-decoration: none;
  }
  .alphabet, .a_last { padding: 1px 5px; }          
  .top_menu, .t_first, .t_last, .t_plus, #t_menu a { padding: 10px 5px 5px 5px; }          
  .alphabet, .a_last,
  .top_menu, .t_last {
    color: #ebe4ba;
    font-weight: bold;
  }
  .t_plus { /* Плюс в верхнем меню */
    color: white; 
    font-weight: bold;
    font-size:11pt;
 }
  .t_first { /* Добавь свое слово */
    font-size:11pt;
    color: #FFF18B;
  }
  .alphabet, .t_first, .top_menu  {
    border-right: 1px solid #ebe4ba;
  }
  .alphabet:hover, .a_last:hover,
  .top_menu:hover, .t_last:hover {
    color: white;
  }

/* Нижнее меню */
  .b_menu,  /* Элемент меню (вертикальный разделитель справа) */
  .b_last { /* Последний элемент меню (нет вертикального разделителя) */
    color: gold;
    /* background-color: #e9e4bc; */
    font-weight: bold;
    font-size: 10pt;
    text-decoration: none;
    text-align: center;
    padding: 3px 7px;
	display: table;
          }

.low_btn
{
  /* height: 77px; */
  font-family: monospace;
  font-size: small;
  width: 338px;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
}

  /* .b_menu { border-right: 1px gray solid; } */

  .b_menu:hover, .b_last:hover { color: red; }

  .t_menu {color: white; text-decoration: none;}
  .t_menu:hover, .t_menu:active {color: red; text-decoration: none;}

  .alph_menu {
font-weight: bold; padding: 1px 5px; font-family: sans-serif;
font-size: 10pt; color: 106100; text-decoration: none;}
  .alph_menu:hover, .alph_menu:active {color: red; text-decoration: none;}
  a.alph_menu {color: gold; text-decoration: bold;}

  .ch { float: left;   
  width: 14px;
  margin: 2px;
} 
  .ch2 { float: left; } 

  .alph_menu2 {
font-weight: bold; 
text-transform: lowercase;
padding: 1px 2px; font-family: sans-serif;

font-size: 10pt; color: 106100; text-decoration: none;}
  .alph_menu2:hover, .alph_menu2:active {color: red; text-decoration: none;}

  #alph_box { text-align: center; /*width:100%*/  }
  #alph_box2 { margin-top:20px;
text-align: center; max-width:340px;  }
  .main_search {
     background-color: #ebe4ba;
     color: #A52A2A;
     height: 22px; 
     width: 640px;
     padding: 0 0 0 0; 
     margin: 0 0 0 0; 
     font-size: 11pt;
     vertical-align: middle;
               }
  .main_search:link {
     background-color: green;
     color: red;
               }

  .submit_search {
     background-color: transparent; 
     height: 25px;
     padding: 5px 8px;
     cursor: pointer; 
     vertical-align: middle;
                 }

  .add {
     border-collapse:collapse;
     width: 99%;
     border: 0px;
     padding: 5px;
       }

  .send_button {
     font-size: 12pt;
     text-align: center; 
     font-weight: bold;
     padding: 4px 20px 4px 20px;
     color: white;
     background-color: green;
     border: #9f9f9f 1px;
     border-collapse: collapse;
     border-radius: 9px;
     -moz-border-radius: 9px;
     -webkit-border-radius: 9px;
               }
  .send_button:hover { background-color: #00aa00; }

/* Форма расширенного поиска */

  #adv_header { text-align: center; font-weight: bold; } /* Заголовок */
  #adv_isk    {  } /* Надпись 'Искать' */
  .adv_search { color: #A52A2A; height: 22px; font-size: 11pt; } /* Поле ввода строки поиска */
  .adv_ckbox  {  } /* Чекбоксы */
  .adv_submit  { height: 30px; width: 100px; font-size: 11pt; } /* Кнопка 'Искать' */
  .adv_submit_float  { float:right; margin-right: 20px; } /* Контейнер кнопки 'Искать' */ 
  .adv_author  { font-size: 10pt; } /* Надпись 'Автор' */
  .adv_author_name  {  } /* Поле ввода имени автора */
  .adv_author_float  { float:right; margin-right: 10px; } /* Поле ввода имени автора */

/* Строка статистики */
  #stat { font-size: 7pt; text-align: center; font-weight: normal; padding-top: 2px;}
  
/* Отображаемые категории */
  .catimage { margin: 0 5px; } /* отступы от иконки свернуть/развернуть */
  #catdiv   { /* text-align: center; */ 
	margin-bottom: 25px;
  display: table;  
    width: 100%;
	border-top: 1px solid gray;  /* border-bottom: 1px solid gray; */ padding: 10px; }
  #catspan  { color: gray; font-size: 12pt; font-weight: bold; }
  
/* Сообщения о слове */
  #worddiv  { text-align: center; border-top: 1px solid gray;  padding: 5px; }
  #wordspan { color: black; font-size: 12pt; font-weight: normal; }
  
/* Контейнер популярных слов */
  #pop { padding: 15px 200px 5px 30px; text-align: justify; }

/* Популярные слова */
  .popularword {
     color: dimgray;
     /*font-style: italic;*/
     font-size: 12pt;
  }

  .pop_link, .popularword a {
     color: green;
     font-weight: bold;
     font-style: normal;
     /*font-size: 15pt;*/
     /*font-size: 12pt;*/
     text-decoration: none;
            }
            
  .popularword a:hover {
     text-decoration: underline;
  }
  
/* Развернуть всё */
  #expand_all { 
     text-align:center; 
     width:50%;   
     height:24px; 
  /*  position: absolute; */ 
     top:7px; 
  /*    right:10px; */ 
margin-left: auto;
margin-right: auto;
     border-radius: 10px;
     -moz-border-radius: 10px;
     -webkit-border-radius: 10px;
     border-width: 1px;
     border-style: solid;
     border-color: gray;
	 background-color: #f1edd2;
     /*background: url(/img2/expand.png) no-repeat right top;*/
  }
  #expand_all:hover { background-color: #f1edd2; }

/* Развернуть/свернуть словарную статью */
  #expand a, #collapse a, .onext a, .offext a {
     color: #777777;
  }
  #expand, #collapse, .onext, .offext {
     font-style: italic;
margin-left: 15px;
  }

/* Блок словарной статьи */
  .issueword1 {
     /* margin: 20px;*/ /*0 20px 20px 20px;*/
              }
              
/* Верхний разделитель */
   .hrold { width: 100%; background-color: gray; height: 1px; border: 0; }
   .hrtop { 
     position: relative; 
     bottom: -1px; 
     margin: 20px 0 0 0; 
     background: url(/img2/hr-left.png) no-repeat left bottom, url(/img2/hr-right.png) no-repeat right bottom; 
   }
   .hrtop div {
     min-width: 520px; 
     margin: 0 100px; 
     background: url(/img2/hr-center.png) repeat-x center bottom;
   }

 /* Нижний разделитель */
   .tabbottom {  }
/*
   #tabbot1   { width: 17%; border-bottom: 1px solid gray; }
   #tabbot2   { width: 10%; text-align: center; border-left: 1px solid gray; border-bottom: 1px solid gray; }
   #tabbot3   { width: 12%; text-align: center; border-left: 1px solid gray; border-bottom: 1px solid gray; }
   #tabbot4   { width: 40%; text-align: center; border-left: 1px solid gray; border-bottom: 1px solid gray; }
*/

 .valuename { /* Название поля */
    /* float: left; */
     color: green;
 /*    font-weight: bold; */
margin-left: 15px;
             }

  .cap { /* Определяемое слово */
     color: green;
     font-weight: bold;
margin-left: 15px;
	 font-size: 14pt;
       }

  .coma { /* Запятая */
     color: green;
     font-weight: bold;
        }

  .sta { /* Статус */
     color: green;
     /*font-weight: bold;*/
     font-style: italic;
	  font-size: 11pt;
       }

  .sph { /* Сфера */
     color: black;
	 font-style: italic;
      font-size: 11pt;
       }

  .sph  a { /* Сфера ссылка*/
     color: #336fea;
       }


   .mea {/* Значение */
    /* float: left;*/
margin-left: 15px;
font-size: 13px;
display: inherit;
   }

   .sec {/* Другие значения */
    /* float: left;*/
    margin-left: 15px;
font-size: 13px;
display: inherit;
   }

   .text {/* Примеры */
    /* float: left;*/
    margin-bottom: 10px;
    margin-left: 15px;
    margin-right: 15px;
font-size: 13px;
display: inherit;

   }

   .src {/* Происхождение */
    /* float: left;*/
    margin-left: 15px;
font-size: 13px;
display: inherit;
   }

   .syn {/* Синонимы, антонимы, варианты, см.также */
    /* float: left;*/
margin-left: 15px;
font-size: 13px;
   }
   
   .found { /* Подсветка результата расширенного поиска */
     background-color: yellow;
   }

  .valuenameauthor { /* Слово "Автор" */
   font-size: 11pt;
  }
  
  .author { /* Имя автора */
   font-size: 11pt;
  }

  .dirlink, .closed { /* Прямая ссылка */
   font-size: 10pt;
  }
  .closed { color: red; }

/* Виджеты В Контакте */
  .vk_like { margin-left: 40px; }
  /* #vk_comments { margin: 0 auto 50px; } */
  #vk_comments { margin-left: auto;
margin-top: 0px; 
margin-right: auto; }
  /* #fb_comment { margin: 0 50px; } */
  #fb_comment { margin-left: auto; 
margin-top: 0px;  
margin-right: auto; 
}
  #fb_like { 
margin-left: auto;
margin-top: -35px;
margin-right: auto;
}

/* Отображение рейтинга слова */
  #rating_minus   { float:left; padding:7px; margin-left:10px; }
  #rating_minus_a { font-size:14pt; color:gray; text-decoration:none; }

  #rating_div     { margin-left: 20px; /*float:left; text-align:center; line-height:0.9; padding-top:5px;*/ }
  #rating_sign    { font-size:9pt; }
  #rating_value   { /*font-size:10pt;*/ }

  #rating_plus    { float:left; padding:7px; }
  #rating_plus_a  { font-size:14pt; color:gray; text-decoration:none; }

/* Сообщение о неудачном или удачном изменении рейтинга */
  #rresp_negative { font-style: italic; text-align: center; color: gray; }
  #rresp_positive { font-style: italic; text-align: center; color: gray; }

/* Перенесены из старых стилей для правильного отображения статей */
.text .awt
{
text-align:right;
font-style:italic;
}

.text .awt a:link {
	border: 0px;
	border-bottom: 1px dotted #999999;
 }

.text .date
{
font-size:8pt;
margin-top:0pt;
margin-bottom:20pt;
margin-left:100pt;
}

div.text p
{font-size:11pt;
text-indent: 20pt;
margin: 4pt 0pt 4pt 0pt;
}

div.text p.article {
	font-weight: bold;
	font-size: 11pt;
 font-style:normal;
 }
div.text a
{ font-style:normal;}


/* Линк на существующее слово */
div.issueword1 a.el, .mea a, .sec a, .syn a, .text a {color:#336fea; text-decoration: none; font-style:italic;}
div.issueword1 a.el:hover, .mea a:hover, .sec a:hover, .syn a:hover, .text a:hover {text-decoration: underline; color: #336fea;}
div.issueword1 a.el:active, .mea a:active, .sec a:active, .syn a:active, .text a:active {text-decoration: underline; color: #336fea;}

/* Линк на несуществующее слово */
div.issueword1 a.missing_link {color:#ff3366;}
div.issueword1 a.missing_link:hover {text-decoration: underline; color: #ff3366;}
div.issueword1 a.missing_link:active {text-decoration: underline; color: #ff3366;}

div.issueword1 a.ml {color:#ff3366;}
div.issueword1 a.ml:hover {text-decoration: underline; color: #ff3366;}
div.issueword1 a.ml:active {text-decoration: underline; color: #ff3366;}

/* Контейнер для всех слов all.html */
  .definitions { 
    font-size: 10pt;
  }  
  
/* Контейнер правой колонки */
  .adver { margin: 20px 0 175px 0; } /* margin-bottom:175px резервирует место для градиента */

div.adver
{
/*background-color: #fcfcfc; */
text-align:left;font-size: 8pt;
}

div.last_search
{
	margin-top:15px;
	text-align:left;
	font-size: 13px;
	margin-left:10px;
}
div.last_search p {text-indent:0;text-align:left;margin:15px;}
div.last_search .content a:link {
       color: #000000;
       border: 0px;
       border-bottom: 1px dotted #999999;
       text-decoration: none;
 }

div.last_search .content a:active {
       color: #ff0000;
       text-decoration: none;
       border-bottom: 1px dotted #ff0000;
 }

div.last_search .content a:hover
{
       color: #ff0000;
       text-decoration: none;
       border-bottom: 1px dotted #ff0000;
}

div.last_search h2 {
/*text-align:left;*/
text-align:center;
font-size: 11pt;
color:#9f9f9f;
/* margin:20 10 1 50; */
}
 


div.adver .pseudohead
{
text-align:left;
font-size: 11pt;
color:#9f9f9f;
margin: 15px;

font-weight:bold;
}

div.adver .pseudobanner
{
text-align:left; font-size: 10pt;  /* border-width: 0; border-style: dashed; border-bottom-width: 1; border-top-width: 1; */
 margin:15px; text-decoration:none;
/* font-size: 10pt; border-width: 0; border-style: dashed; border-bottom-width: 1; border-top-width: 1;  margin-left:10%;margin-right:10%;margin-top:15; margin-bottom:15; */
}

div.adver p {text-indent:0;text-align:left;margin:15px;}

div.adver h2 {
/*text-align:left;*/
text-align:center;
font-size: 11pt;
color:#9f9f9f;
margin:20 10 1 50;
}

div.adver .content
{
font-size:9pt;
}

div.adver .content a:link {
       color: #000000;
       border: 0px;
       border-bottom: 1px dotted #999999;
       text-decoration: none;
 }

div.adver .content a:active {
       color: #ff0000;
       text-decoration: none;
       border-bottom: 1px dotted #ff0000;
 }

div.adver .content a:hover
{
       color: #ff0000;
       text-decoration: none;
       border-bottom: 1px dotted #ff0000;
 }
  
/* Левое меню категорий */
  .cats { margin: 5px 0 228px 0; } /* margin-bottom:228px резервирует место для тролля */
  
/* его поля */
  .cat { margin: 5px 0; }
div.cat { margin-left: 5px;}

  
/* Разделитель между словарными статьями и линейки с номерами страниц */
  #hrsep { width: 100%; color: gray; background-color: gray; height: 1px; border: 0; margin: 20px 0; }
  
/* Блок с линейкой с номерами страниц */
  #num_line { text-align: center; margin: 20px 0; padding: 5px; }

  .page_number { /* Номера страниц */
/*     color: #A52A2A; */
color: #6d90b3;
     font-size: 12pt;
     text-decoration: none;
 font-weight: normal;
               }

/* Служебный класс для выравнивания колонок по высоте */
   .column {
    padding-bottom: 1000em;
    margin-bottom: -1000em;
   }

/* Служебный класс для свертывания словарных статей */
  .hidd {
     margin-top:-18px;
	display: none;
  }

/* Градиенты */

  .gradient1 { /* Над словарной статьей, вертикальный */
background: #ebe4ba;
background: -moz-linear-gradient(top, #d7d1ad 0%, #e9e4bc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d7d1ad), color-stop(100%,#e9e4bc));
background: -webkit-linear-gradient(top, #d7d1ad 0%,#e9e4bc 100%);
background: -o-linear-gradient(top, #d7d1ad 0%,#e9e4bc 100%);
background: -ms-linear-gradient(top, #d7d1ad 0%,#e9e4bc 100%);
background: linear-gradient(top, #d7d1ad 0%,#e9e4bc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d1ad', endColorstr='#e9e4bc',GradientType=0 );
            }

  .gradient2 { /* Под словарной статьей, вертикальный */
background: #d7d1ad;
background: -moz-linear-gradient(top, #e9e4bc 0%, #d7d1ad 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e4bc), color-stop(100%,#d7d1ad));
background: -webkit-linear-gradient(top, #e9e4bc 0%,#d7d1ad 100%);
background: -o-linear-gradient(top, #e9e4bc 0%,#d7d1ad 100%);
background: -ms-linear-gradient(top, #e9e4bc 0%,#d7d1ad 100%);
background: linear-gradient(top, #e9e4bc 0%,#d7d1ad 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebe4ba', endColorstr='#d7d1ad',GradientType=0 );
            }

  .gradient3 { /* Главная страница, справа от популярных слов, горизонтальный */
background: #ebe4ba;
background: -moz-linear-gradient(left, #e9e4bc 0%, #d7d1ad 100%);
background: -webkit-gradient(linear, left, right, color-stop(0%,#e9e4bc), color-stop(100%,#d7d1ad));
background: -webkit-linear-gradient(left, #e9e4bc 0%,#d7d1ad 100%);
background: -o-linear-gradient(left, #e9e4bc 0%,#d7d1ad 100%);
background: -ms-linear-gradient(top, #e9e4bc 0%,#d7d1ad 100%);
background: linear-gradient(left, #e9e4bc 0%,#d7d1ad 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e4bc', endColorstr='#d7d1ad',GradientType=1 );
            }

  .gradient4 { /* Внизу правой колонки, над футером, вертикальный */
background: #d7d1ad;
background: -moz-linear-gradient(top, #f1edd2 0%, #e9e4bc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1edd2), color-stop(100%,#e9e4bc));
background: -webkit-linear-gradient(top, #f1edd2 0%,#e9e4bc 100%);
background: -o-linear-gradient(top, #f1edd2 0%,#e9e4bc 100%);
background: -ms-linear-gradient(top, #f1edd2 0%,#e9e4bc 100%);
background: linear-gradient(top, #f1edd2 0%,#e9e4bc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1edd2', endColorstr='#e9e4bc',GradientType=0 );
            }

.smallbox {
/*
    position: relative;
    top: -220px;
*/
}

.control-label {
  display: box;
}

.inp {
  display: box;
}

.example {
  display: box;
}

.list-group-item{cursor:pointer; background: #f1edd2; background-color: #f1edd2; }span.indent{margin-left:10px;margin-right:10px}span.icon{margin-right:5px}

#small_menu{
background-color: #106100; 
border-color: #106100; 
width:100%; 
text-align: center;
}

#google-ads-1 {
/* position: fixed; bottom: 0; */
/* width:100%; */
}

.wordwrap { 
   white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
}


.btn-circle {
  width: 25px;
  height: 25px;
  line-height: 25px; /* adjust line height to align vertically*/
  padding:0;
  border-radius: 50%;
  background-color: #F1EDD2;
}

.ico {
padding-top: 5px;
}

/* clear without structural mark-up */
.clearfix:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.clearfix {
    display:inline-block;
}
/* mac hide  \*/
.clearfix {
float: left;
display: block;
}
/* End hide */

.att {
	padding: 5px;
	margin: 5px;
}

.shift {
    margin-left:15px;
}

.messages ul { list-style-type: none; /*margin: 0; padding: 0;*/ }
/* #messages li { padding: 5px 10px; }*/
/* #messages li:nth-child(odd) { background: #eee; } */

.comefromtop {
    animation: comefromtop 0.5s;
}
.pushdown {
    animation: pushdown 0.5s;
}

@-webkit-keyframes comefromtop {
  0%   { opacity:0; -webkit-transform: translateY(-100%); }
  100% { opacity:1; -webkit-transform: translateY(0px);   }
}

@-webkit-keyframes pushdown {
  0%   { /*opacity:0;*/ -webkit-transform: translateY(-10%); }
  100% { /*opacity:1;*/ -webkit-transform: translateY(0);   }
}

.slack-count {
    background: rgb(172, 135, 223);
    color: #fff;
    font-weight: bold;
    font-size: 11px;
    border-radius: 10px;
    padding: 1px 6px 2px;
    margin-left: 5px;
    min-width: 20px;
    text-align: center;
    display: inline-block;
}

.sim_u {
/*     width: 158px; */
    float: left;
    margin: 0;
    margin-top: 5px;
    padding: 0;
}

.sim_li {
 /*   width: 155px; */
    padding: 0 3px 2px 0;
    margin: 0;
    font-size: 16px;
    /* line-height: 28px; */
font-size: 13px;
    line-height: 23px;
    display: inline-block;
    vertical-align: top;
	text-decoration: none;
}

.sim_a {
    font-weight: 400;
    /* color: rgb(51, 51, 51); */
    /* background-color: rgb(252, 187, 69); */
background: #f1edd2;
    float: left;
    position: relative;
    cursor: pointer;
    max-width: 156px;
}

.sim_a1 {
    font-weight: 400;
    /* color: rgb(51, 51, 51); */
/*    background-color: rgb(252, 187, 69);  */
 /* background: #e0dbb5;  */
 background: #ffffff; 
    float: left;
    position: relative;
    cursor: pointer;
    /* max-width: 50%; */
}
.sim_txt {
    margin: 0 5px 0 0;
    padding: 0 7px;
font-size: 13px;
    /* color: rgb(51, 51, 51); */
}

.category {font-size: 13px;
    margin-left: 15px; 
}

#mov {
  display: hide;
}

.capitails {
margin-left: 15px;
}

._row {
  margin: auto;
}

#gdetotam {
background-color: #fff;
    margin-top: 10px;
    padding: 10px;
    width: 99%;
    border-radius: 10px;
    border: solid 0.5px black;
}

div.hidd { 
	display: none;
}
img.hidd { 
	display: none;
}
div.invisbl { 
	display: none;
}
div.visible { 
	display: block;
}

.navbar-success {
background-color: transparent;
background: transparent;
position: absolute;
top: 150px;
left: 220px;
}

.navbar-default {
    margin:0px;
    padding: 0px;
    background-color: #106100;
    border-color: #106100;
    min-height:20px;
}

.navbar-success .navbar-nav > li > a {
    background-color: transparent;
    color: gold;
/* min-height:20px; */
}

.navbar-nav > li > a {padding-top:10px !important; padding-bottom:10px !important;}
.navbar {min-height:20px !important}

.navbar-success .navbar-nav > .active > a, .navbar-success .navbar-nav > .active > a:hover, .navbar-success .navbar-nav > .active > a:focus {
    background-color: #977EBD;
    color: #106100;
/* min-height:20px; */
}

.navbar-success .navbar-nav > li > a:hover, .navbar-success .navbar-nav > li > a:focus {
    background-color: #e9e4bc;
    color: #106100;
/* min-height:20px; */
}

.sidebar{
    will-change: min-height;
}

.sidebar__inner{
    transform: translate(0, 0); /* For browsers don't support translate3d. */
    transform: translate3d(0, 0, 0);
    will-change: position, transform;
}

    #media-width-detection-element {
        display: none;
        width: 0px;
    }
    @media (min-width: 125px) {
        #media-width-detection-element {
            width: 100%;
        }
       #cl2 { width: 100%; }
       #fbcomments { width: 100%; }
    }
    @media (min-width: 180px) {
        #media-width-detection-element {
            width: 100%;
        }
       #cl2 { width: 100%; }
       #fbcomments { width: 100%; }
    }
    @media (min-width: 200px) {
        #media-width-detection-element {
            width: 100%;
        }
       #cl2 { width: 100%; }
       #fbcomments { width: 100%; }
    }
    @media (min-width: 250px) {
        #media-width-detection-element {
            width: 100%;
        }
       #cl2 { width: 100%; }
       #fbcomments { width: 100%; }
    }
    @media (min-width: 300px) {
        #media-width-detection-element {
            width: 100%;
        }
       #cl2 { width: 100%; }
       #fbcomments { width: 100%; }
    }
    @media (min-width: 336px) {
        #media-width-detection-element {
            width: 100%;
        }
       #cl2 { width: 100%; }
       #fbcomments { width: 100%; }
    }
    @media (min-width: 468px) {
        #media-width-detection-element {
            width: 100%;
        }
       #cl2 { width: 100%; }
       #fbcomments { width: 100%; }
    }
    @media (min-width: 768px) {
        #media-width-detection-element {
            width: 768px;
        }
       #cl2 { width: 740px; }
       #fbcomments { width: 740px; }
    }
    @media (min-width: 992px) {
        #media-width-detection-element {
            width: 992px;
        }
       #cl2 { width: 800px; }
       #fbcomments { width: 800px; }

    }
    @media (min-width: 1200px) {
        #media-width-detection-element {
            width: 1200px;
        }
       #cl2 { width: 800px; }
       #fbcomments { width: 800px; }
    }


/* .navbar li { color: #ebe4ba; }   */

